LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 11-22-2013, 07:00 AM   #1
eightyoneyrold
LQ Newbie
 
Registered: Nov 2013
Posts: 4

Rep: Reputation: Disabled
Smile out dated hplip inability install 3.13.11


I have a Linux only OS PC and a hp C-4680 and have lost recognition.
I installed tarball on desktop, then got this response from terminal command.
allen@allen-Satellite-L675D:~$ tar xvfz hplip-3.13.11.tar.gz
tar (child): hplip-3.13.11.tar.gz: Cannot open: No such file or directory
tar (child): Error is not recoverable: exiting now
tar: Child returned status 2
tar: Error is not recoverable: exiting now

I have goggled to no avail and even at my advanced age I need my printer
I am willing to start over and need some kind soul to give me a step by step. When I attempt to print now the identity in generic and naturally I get zip. Thanks
 
Old 11-22-2013, 07:06 AM   #2
snowpine
Senior Member
 
Registered: Feb 2009
Posts: 4,156

Rep: Reputation: 1159Reputation: 1159Reputation: 1159Reputation: 1159Reputation: 1159Reputation: 1159Reputation: 1159Reputation: 1159Reputation: 1159
The specific error is saying that the file does not exist in your current folder location. So either you have not downloaded hplip, or you are not in the correct folder where you downloaded it. For example if you downloaded it to the folder Downloads then first you have to:

Code:
cd Downloads
Which Linux distribution or "distro" are you using? (Ubuntu, Slackware, Fedora, Debian, etc.) And what is its version? (7.0, 12.04, 13.37, etc.)
We can probably give you easy instructions to install hplip without using the terminal. You are doing it the hard way!

Last edited by snowpine; 11-22-2013 at 07:07 AM.
 
Old 11-22-2013, 07:15 AM   #3
eightyoneyrold
LQ Newbie
 
Registered: Nov 2013
Posts: 4

Original Poster
Rep: Reputation: Disabled
outdated holip inability install 3.13.11

I have 3 partitions Ubuntu 13.04 my primary, linux mint and dream linux and resource help appreciated

Quote:
Originally Posted by snowpine View Post
The specific error is saying that the file does not exist in your current folder location. So either you have not downloaded hplip, or you are not in the correct folder where you downloaded it. For example if you downloaded it to the folder Downloads then first you have to:

Code:
cd Downloads
Which Linux distribution or "distro" are you using? (Ubuntu, Slackware, Fedora, Debian, etc.) And what is its version? (7.0, 12.04, 13.37, etc.)
We can probably give you easy instructions to install hplip without using the terminal. You are doing it the hard way!
 
Old 11-22-2013, 08:36 AM   #4
snowpine
Senior Member
 
Registered: Feb 2009
Posts: 4,156

Rep: Reputation: 1159Reputation: 1159Reputation: 1159Reputation: 1159Reputation: 1159Reputation: 1159Reputation: 1159Reputation: 1159Reputation: 1159
You can install hplip with a couple of mouse clicks in the Software Center, as described in this link:

http://www.psychocats.net/ubuntu/installingsoftware

I see from the HP website that your C-4680 requires hplip version 3.9.6 or newer. According to Ubuntu's website, 13.04 has hplip 3.13.3 in the Software Center.
 
Old 11-22-2013, 09:40 AM   #5
eightyoneyrold
LQ Newbie
 
Registered: Nov 2013
Posts: 4

Original Poster
Rep: Reputation: Disabled
hplip install

Went to software center installed everything relating to hplip (2) "toolbox". Still no recognition. Is it because GUI is KDE and I am GNOME? Sorry to be so dense
 
Old 11-22-2013, 09:46 AM   #6
snowpine
Senior Member
 
Registered: Feb 2009
Posts: 4,156

Rep: Reputation: 1159Reputation: 1159Reputation: 1159Reputation: 1159Reputation: 1159Reputation: 1159Reputation: 1159Reputation: 1159Reputation: 1159
If you want to try a newer hplip from the HP website, then I recommend you do the easy "Automatic Installer" rather than the "Manual Installation (Only Recommended for Advanced Users)" you were originally attempting.

http://hplipopensource.com/hplip-web...all/index.html

I also highly recommend you search for your specific printer model at http://ubuntuforums.org which is an excellent collection of support/discussion for all things Ubuntu.
 
1 members found this post helpful.
Old 11-23-2013, 07:56 AM   #7
Shadow_7
Senior Member
 
Registered: Feb 2003
Distribution: debian
Posts: 2,575
Blog Entries: 1

Rep: Reputation: 506Reputation: 506Reputation: 506Reputation: 506Reputation: 506Reputation: 506
The "f" must be the last parameter before the filename.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Inability To Install Solaris 11 On An Internal SCSI Disk shachter Solaris / OpenSolaris 1 03-20-2011 09:42 PM
HPlip woes on --current ; Sharing printer gets broken if the hplip gui is launched Old_Fogie Slackware 2 10-28-2010 10:23 AM
apt-get install dependency problems with hplip software and kde install for Agnula maybi7 Linux - Software 1 02-03-2007 05:16 PM
Post Slackware Install Kernel Panic Based on Inability to Read Partition Table cynedyr Slackware - Installation 22 06-18-2006 05:00 AM


All times are GMT -5. The time now is 02:09 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration